/******** GLOBAL **********/

* {
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
  font-family: "PT Sans", Arial, sans-serif;
  box-sizing: border-box;
}

body {
	font: 62.5%/1.5 'PT Sans', Arial, sans-serif;
  font-family: 'PT Sans';
	color:#000000;
  background-color: #FCFCFC;
}

h1,h2, h3 {
	font-family:"PT Sans", Arial, sans-serif;
	font-weight: bold;
	color: #000000;
}


h1 {
	line-height: 1.2em;
	font-size: 2.4em;
	margin:5px 0;
  font-weight: bold;
}

h2 {
	text-transform: capitalize;
	font-size: 2.0em;
	margin:5px 0;
}

h3 {
	font-size: 1.8em;
}

p{
	font-size: 1.5em;
  line-height: 1.5em;
  color: #0A0A0A;
}

h4 {
  font-family:"Lato", Arial, sans-serif;
  font-size: 1.4em;
}

ul, li, span {
	font-size: 1.1em;
}

p, h3 {
	margin-bottom: 0.9em;
}


ul {
	list-style: none;
}

a:link, a:visited {
	text-decoration: none;
	color:#0060A0;
  font-weight: bold;
}

a:hover {
	text-decoration: none;
}

p  a:hover{
  text-decoration: underline;
}

img {
	padding: 0;
	border: 0;
}
table {
	font-size:1.2em;
}

th {
text-align:left;
}

table td {
	padding:3px 0;
}

.clear {
clear:both;
}

.left {
float:left;
}

.right {
float:right!important;
}

.bold {
font-weight:bold;
}

.bg--blue{
  background: #F3F4FB;
	padding: 10px 0px;
	min-height: calc(100vh - 155px);
}


/******** BUTTONS **********/

button{
  font-family:"PT Sans", Arial, sans-serif;
  background: #0060A0;
  min-width: 137px;
  height:42px;
  color:#fff;
  font-size:15px;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: all 0.3s ease;
  cursor: pointer;
  border:0;
  font-weight: bold;
  padding: 0px 15px;
}

button:hover{
  background: #008eed;
	box-shadow: 0px 0px 10px rgba(0,0,0,0.1);

}

.btn {
	font-family: "PT Sans", Arial, sans-serif;
    background: #0060A0;
    min-width: 137px;
    height: 42px;
    color: #fff;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all 0.3s ease;
    cursor: pointer;
    border: 0;
    font-weight: bold;
		padding: 0px 15px;
		border: 2px solid #0060A0;
}

a.btn {
	color: #fff;
}

.btn--outline{
  border: 2px solid #0060A0;
  background: transparent;
  color: #0060A0;
}

a.btn--outline {
	color: #0060A0;
}


.btn--outline:hover{
  background: #fff;
}


button.btn--db{
  background: #00327F;
}

button.btn--db:hover{
  background: #0060A0;
}

button i{
  margin-right: 10px;
}

button.btn--filter{
  background-color: #fff;
  width: 233px;
  font-size: 15px;
  display: flex;
  justify-content: space-between;
  color: #0a0a0a;
  font-weight: normal;
	transition: background-color 0.3s ease;
	text-align: left;
}

button.btn--filter i{
  color: #0060A0;
  margin-right: 0;
  font-size: 18px;
	display: inline-block;
	float:right;
}


button.btn--reset{
	border:0;
	background: transparent;
	color: #7C7C7C;
	font-weight: normal;
}

button.btn--reset i{
	color: #7C7C7C;
	font-size: 30px;
}

button.btn--reset:hover{
	background: #fbfbfb;
	color: #0060A0;
}

@media only screen and (max-width: 767px) {
	button{
		min-width: 114px;
		font-size:12px;
	}
}


/******** HEADER & FOOTER **********/
.header{
  height: 75px;
  background: #0060A0;
	/* padding: 0px 20px; */
}

.header .container{
	height:100%;
	margin:auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	display: -ms-flexbox;
	position: relative;
}


#nav {
	display: flex;
	display: -ms-flexbox;
	margin-bottom: 0;
}

#nav li a {
  font-family:"Lato", Arial, sans-serif;
	display: block;
	color:#fff;
	font-size: 10px;
	text-transform: uppercase;
	padding: 20px 0px;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
}

#nav li a::before{
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 100%;
  bottom: 0;
  background: #fff;
  height: 4px;
  transition-property: right;
  transition-duration: 0.3s;
  transition-timing-function: ease-out;
}

#nav li a:hover{
  text-decoration: none;
}

#nav li a:hover:before, #nav li a:focus:before, #nav li a:active:before {
  right: 0;
}

#nav li a.active::before{
  right: 0;
  text-decoration: none;
}

#nav li {
	margin-left: 20px;
}

.header .site-logo img{
  margin-bottom:15px;
	margin-top:10px;
}

.site-logo img{
  height: 34px;
  width: 200px;
}

#footer {
	background:#0060A0;
	margin:0 auto;
	color:#FFFFFF;
  width:100%;
  display: flex;
	display: -ms-flexbox;
}

#footer .container{
  width:100%;
	position: relative;
	height:	80px;
  /* padding:0px 20px; */
}
#footer p{
	display: inline-block;
	font-size: 10px;
	float:right;
	width:auto;
	text-align: right;
	margin-top:30px;
}

#footer .site-logo{
	display: inline-block;
	float:left;
	margin-top:15px;
}
#footer a{
  color:#fff;
	font-size: 10px;
	font-weight: normal;
}

.back-top{
	position: fixed;
	bottom: 65px;
	right: 17%;
  font-size: 20px;
  background-color: #70A425;
  width: 31px;
  height: 31px;
  display: flex;
	display: -ms-flexbox;
  justify-content: center;
  align-items: center;
  /* position: absolute;
  top:-15px;
  right:20px; */
  transition: background-color 0.3s ease;
  cursor: pointer;
	flex-basis: auto;
	opacity: 0.5;
	-webkit-transition: .25s all ease-in;
    -o-transition: .25s all ease-in;
    transition: .25s all ease-in;
}

.back-top.scroll-top {
	opacity: 0;
}

.back-top.docked {
	opacity: 1;
}

.back-top i{
	text-align: center;
	padding: 0px 3px;
}

.back-top:hover{
  background-color:#8cce2e;
  opacity: 1;
}


@media only screen and (max-width: 991px) {
	.header{
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 100;
		height:50px;
	}

	.header .site-logo img {
    margin-bottom: 10px;
    margin-top: 10px;
	}

	.site-logo img {
    height: 24px;
    width: 118px;
	}

	#page_container{
		margin-top:50px;
	}

	#nav{
		display: block;
		position: fixed;
		top: 50px;
		left: 0;
		z-index: 1000;
		background: #00609f;
		width: 100%;
		height: calc(100vh - 75px);
		padding-bottom:20px;
		transform: translateX(100%);
		transition: transform 0.3s ease;
	}

	#nav.active{
		transform: translateX(0%);
	}

	#nav li{
		margin-left:0;
	}

	#nav li a{
		padding: 16px 20px;
		font-size: 14px;
	}

	#nav li a.active{
		background: #008eed;
	}

	#nav li a::before{
	  display: none;
	}

	#footer p{
		display: inline-block;
		font-size: 10px;
		float: left;
		width: 100%;
		text-align: center;
		margin-top: 9px;
	}

	.back-top{
		right: 5%;
	}
}

@media only screen and (min-width: 1280px) {
	.header{
		height: 85px;
	}
	#nav li a {
		font-size: 12px;
	}

	#nav li {
		margin-left: 40px;
	}

	.site-logo img{
	  height: 45px;
	  width: 267px;
	}

	#footer {
		height: 80px;
	}

	#footer a{
		font-size: 15px;
	}

	.back-top {
		right: 17%;
	}
}

@media only screen and (min-width: 992px) and (max-width: 1279px) {
	.back-top {
		right: 5%;
	}
}

/******** MENU TOGGLE **********/

.menu{
	position: absolute;
	top: 11px;
	right: 20px;
	display: none;
}

.menu span {
    margin: 0 auto;
    position: relative;
    top: 12px;
}
.menu span:before, .menu span:after {
    position: absolute;
    content: '';
}
.menu span, .menu span:before, .menu span:after {
	width: 30px;
	height: 3px;
	background-color: #fff;
	display: block;
}
.menu span:before {
    margin-top: -10px;
}
.menu span:after {
    margin-top: 10px;
}

.menu span {
    transition-duration: 0s;
    transition-delay: 0.2s;
}
.menu.active span {
    background-color: rgba(0,0,0,0.0);
    transition-delay: 0.2s;
}
.menu span:before {
    transition-property: margin, transform;
    transition-duration: 0.2s;
    transition-delay: 0.2s, 0s;
}
.menu.active span:before {
    margin-top: 0;
    transform: rotate(45deg);
    transition-delay: 0s, 0.2s;
}
.menu span:after {
		transition-property: margin, transform;
    transition-duration: 0.2s;
    transition-delay: 0.2s, 0s;
}
.menu.active span:after {
    margin-top: 0;
    transform: rotate(-45deg);
    transition-delay: 0s, 0.2s;
}

@media only screen and (max-width: 991px) {
	.menu{
		display: block;
	}
}

/******** BANNER **********/
.banner{
	background-image:url(../../../im/front_end_im/new/bg2.jpg);
	background-size: cover;
	width:100%;
	max-height:147px;
	display: flex;
	display: -ms-flexbox;
	align-items: center;
	position: relative;
	padding: 50px 0px;
}

.banner .container{
	width:100%;
}

.banner h1{
	color: #fff;
	text-align: left;
	z-index: 100;
	font-family: "PT Sans Narrow", Arial, sans-serif;
	font-size: 3.8em;
	font-weight: bold;
}

@media only screen and (max-width: 991px) {
	.banner h1{
		font-size: 3.0em;
	}
}

/******** BREADCRUMB **********/

.breadcrumb {
	font-size:1.2em;
	padding: 26px 0px;
	border-bottom: 1px solid #d0d0d0;
	color: #0060A0;
	margin-bottom:30px;
}

.breadcrumb a {
	font-size:12px;
	color: #0a0a0a;
	font-weight: normal;
}

@media only screen and (max-width: 767px) {
	.breadcrumb{
		margin-bottom: 15px;
	}
}

/******** PROGRESS **********/
.progress{
	padding:10px 0px 40px 0px;
}

.progress__step{
	padding: 10px 13px 10px 35px;
	color: #666;
	cursor: default;
	margin: 0 1px;
	min-width: 180px;
	max-height:50px;
	float: left;
	position: relative;
	background-color: #eee;
	display: flex;
	display: -ms-flexbox;
	align-items: center;
	justify-content: center;
}

.progress__step .circle{
	width:26px;
	height:26px;
	display: flex;
	display: -ms-flexbox;
	align-items: center;
	justify-content: center;
	font-size: 14px;
	font-weight: bold;
	color:#a2a2a2;
	border: 1px solid #a2a2a2;
	border-radius: 50%;
	margin-right:10px;
	text-align: center;
}

.progress__step p{
	margin:0;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #a2a2a2;
}

.progress__step.active{
	background-color: #0060A0;
}

.progress__step.active .circle{
	color:#fff;
	border: 1px solid #fff;
}

.progress__step.active p{
	color: #fff;
}


.progress__step.active:after {
	border-left: 24px solid #0060A0;
}

.progress__step:after,
.progress__step:before {
	content: " ";
	position: absolute;
	top: 0;
	right: -24px;
	width: 0;
	height: 0;
	border-top: 24px solid transparent;
	border-bottom: 24px solid transparent;
	border-left: 24px solid #eee;
	z-index: 2;
  transition: border-color 0.2s ease;
}

.progress__step:before {
	right: auto;
	left: 0;
	border-left: 24px solid #fff;
	z-index: 0;
}

.progress__step:first-child:before {
	border: none;
}

.progress__step:first-child{
	padding:10px 20px;
}

@media only screen and (max-width: 991px) {
	.progress__step{
    min-width: 116px;
		padding: 13px 13px 13px 35px;
	}

	.progress__step.active{
		padding: 13px 20px;
	}

	.progress__step .circle{
    width: 20px;
    height: 20px;
		margin-right:5px;
	}

	.progress__step p{
		font-size: 11px;
	}
}



@media only screen and (max-width: 767px) {
	.progress{
		padding: 0px 0px 20px 0px;
	}
	.progress__step{
    display: none;
		padding: 10px;
	}

	.progress__step:first-child{
		padding:10px;
	}

	.progress__step.active{
		display: block;
		background: transparent;
		padding:0;
	}

	.progress__step::before,.progress__step::after{
		display: none;
	}

	.progress__step.active p{
		margin-top:10px;
		color:#00609f;
		text-align: left;
		display: inline-block;
	}

	.progress__step.active .circle {
		color:#00609f;
		border-color: #00609f;
		display: inline-block;
	}
}



/******** SELECTION CHECKBOXES **********/

.selection__buttons{
	display: flex;
	display: -ms-flexbox;
	margin: 50px 0px 100px 0px;
}

.selection__buttons button{
	margin-right: 20px;
}

.selection form{
	max-width: 793px;
	max-height: 700px;
	overflow-y: scroll;
	width:100%;
	border: 1px solid #EAEAF5;
}

.selection table{
	width:100%;
}

.selection table tr{
	background: #fff;
}

.selection table tr:nth-child(even){
	background: #F3F4FB;
}

.selection table td{
	padding: 8px 20px;
	position: relative;
}

.selection table th{
	padding: 15px 20px;

}

@media only screen and (max-width: 767px) {
	.selection form{
		max-height: none;
	}

	.selection table td{
		padding: 10px 8px;
	}
}


/******** CHECKBOX **********/

.check-custom {
  position: absolute;
  opacity: 0;
	top:0;
	left:0;
}

.check-custom + label {
    position: relative;
    cursor: pointer;
    padding: 0;
		font-size: 14px;
		color: #0a0a0a;
		display: block;
    padding-left: 45px;
}

.check-custom + label:before {
    content: '';
    display: inline-block;
    vertical-align: text-top;
    width: 18px;
    height: 18px;
    background: white;
		border: 1px solid #a8a8a8;
		border-radius: 3px;
		position: absolute;
		left: 0;
		top: 0;
}

.check-custom:hover + label:before {
  background: #0060A0;
}

.check-custom:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}

.check-custom:checked + label:before {
  background: #0060A0;
}

.check-custom:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}

.check-custom:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}

.check-custom:checked + label:after {
  content: '';
  position: absolute;
  left: 5px;
  top: 9px;
  background: white;
  width: 2px;
  height: 2px;
  box-shadow:
    2px 0 0 white,
    4px 0 0 white,
    4px -2px 0 white,
    4px -4px 0 white,
    4px -6px 0 white,
    4px -8px 0 white;
  transform: rotate(45deg);
}

#selectAll + label{
	padding-left: 35px;
}

@media only screen and (max-width: 767px) {
	.check-custom + label:before{
		margin-right: 15px;
	}

	.check-custom + label {
		padding-left: 35px;
		font-size: 12px;
	}

	#selectAll + label{
		padding-left: 25px;
	}
}


/*** HOMEPAGE ****/
.home{
  background-color: #F3F4FB;
}

#home #page_container{
	position: relative;
}

.fullwidth-video {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	min-height: 100%;
	min-width: 100%;
	transform-style: preserve-3d;
	opacity: 0.5;
}
.fullwidth-video video {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 1;
	min-height: 100%;
	min-width: 100%;
	height: auto;
	width: 100%;
	object-fit: cover;
}

.home__content{
	margin: 100px auto 60px auto;
	z-index: 1;
}

.home__content h1{
	font-size: 4em;
	color: #0060A0;
	font-weight: normal;
}

.home__content_heading {
	text-align: left;
	padding: 10px;
}


.home__content p{
	margin: 20px 0px;
	max-width: 70%;
}


.home__btm{
	display: flex;
	display: -ms-flexbox;
  flex-wrap:wrap;
	margin-top: 60px;
	margin-left:auto;
}

.btm-div{
  background: #fff;
  padding: 23px 16px 75px 16px;
  border-bottom: 5px solid #70A425;
  flex-grow: 1;
  width:300px;
  margin: 10px 10px;
  position: relative;
	-ms-flex: 1 1 auto;
}

.btm-div h3{
  color: #0060A0;
  text-transform: uppercase;
  font-weight: bold;
}

.btm-div p{
  margin-bottom:12px;
	text-align: left;
}

.btm-div button{
  position: absolute;
  bottom: 25px;
  left: 16px;
}

/******** DEFAULT CONTENT **********/
.notations{
  margin:30px auto 50px auto;
}
.notations p{
  font-size:1.2em;
}


/******** Glossary **********/
#glossary .container__header{
  display: block;
  padding: 5px 0px 15px 0px;
}

#glossary .container__header h1{
  margin-bottom: 40px;
}

/*for all indicator collapsible area*/

.indicator_category_list p{
	font-size:1.4em;
	margin-bottom:30px;
	line-height: 1.5em;
}
.indicator_category_list{
	margin-bottom:10px;
	cursor:pointer;
	clear:both;
}
.indicator_category_list:last-child{
	margin-bottom:50px;
}


.indicator_category_list .title{
  font-weight: bold;
  color:#0060A0;
  float:left;
  margin-right: 10px;
  margin-bottom:20px;
  font-size: 1.8em;
}

.indicator_category_list--expand-all .title{
  font-size: 1.5em;
    margin-bottom:30px;
}

.indicator_category_list .detail {
	display:none;
	margin:10px 0 50px 0px;
	cursor:text;
}

.expand_icon::before{
  font-size: 15px;
  line-height: 1em;
  font-family: 'icomoon' !important;
  content: "\e907";
  display:block;
  float:left;
  margin:6px 0 0 0px;
  color:#0060A0;
}
.expand_icon2::before {
  font-family: 'icomoon' !important;
  content: "\e905";
  font-size: 15px;
  line-height: 1em;
  width:11px;
  height:11px;
  color:#0060A0;
}

.indicator_category_list--expand-all .expand_icon2::before{
  font-size: 12px;
}
.indicator_category_list--expand-all .expand_icon::before{
  font-size: 12px;
  margin:4px 0 0 0px;
}

@media only screen and (max-width: 767px) {

	.indicator_category_list{
		position: relative;
	}

	.indicator_category_list .title {
	    font-weight: bold;
	    color: #0060A0;
	    float: left;
	    margin-right: 24px;
	    margin-bottom: 20px;
	    font-size: 1.5em;
	}

	.indicator_category_list  .expand_icon{
    position: absolute;
    float: left;
    right: 8px;
	}
}
/******** Contact **********/
#contact_us h1{
  margin-top:15px;
}

#contact_us .note{
  font-size: 12px;
  font-weight: bold;
  text-align: right;
}
#contact_us_form{
  margin-top: 20px;
  max-width:860px;
}
.contact_input {
  display: block;
  max-width:860px;
  border:1px solid #ABB0B2;
  width:100%;
  padding:10px 10px;
  margin-bottom:20px;
  border-radius: 4px;
  font-size:16px;
  transition: border 0.3s ease;
  box-sizing: border-box;
}

.contact_input:focus {
  box-shadow:none;
  border:1px solid #0060A0;
  outline:none;
}

.contact__label{
  font-size:14px;
  color: #0A0A0A;
}

.contact__buttons{
  display: flex;
	display: -ms-flexbox;
  margin-top:15px;
}

.contact__buttons button{
  margin-right: 10px;
}

.contact__btm{
  margin:30px 0px 50px 0px;
  font-size: 14px;
}

.error_field{
	border-color: #FF0000 ;
  margin-bottom:0px;
}
.error__msg{
	color:#FF0000;
  margin-bottom:10px;
  margin-top:10px;
}

/********* Terms & Conditions *************/
.terms__text {
	height:350px;
	overflow:auto;
	padding:20px;
	background-color:#E1EAF1;
	margin:0 0 20px 0;
}

.terms__text h4{
	margin: 10px 0px;
	font-weight: bold;
}

.terms__buttons{
	display: flex;
	display: -ms-flexbox;
	margin:20px 0 50px auto;
}

.terms__buttons button{
	margin-right: 10px;
}

/********* Popup *************/
.gb__content{
	margin-top: 18px;
  padding: 0px 10px;
	text-align: center;
}
.gb__buttons {
	margin:auto;
	display: flex;
}
.gb__buttons > a{
	margin: 5px;
	min-width: 125px;
}

.gb__buttons button{
	width:50%;
}

.gb__cancel{
	font-size: 15px;
  margin: auto;
  margin-top: 10px;
}

/******** Kid/Bld Homepage **********/
#kid .container__body button, #bld .container__body button{
	margin: 20px 0px 30px 0px;
}


/******** Results **********/
.results__filters{
	font-family: "PT Sans Narrow", Arial, sans-serif;
	display: flex;
  align-items: flex-end;
	flex-wrap: wrap;
}

.results__filters a{
	display: inline-block;
	margin-top:10px;
}

.results__filters p{
  margin-bottom: 5px;
}

.results__filters .btn--filter{
  margin-right:35px;
  flex-grow:1;
}

.results__btns{
  margin:38px 0px 25px 0px;
	height:50px;
}


.results__toggle-view{
	display: inline-block;
	float:right;
}


.results__btns > a{
	display: inline-block;
	float:left;
}

.results__sources{
	margin-top: 42px;
	margin-bottom: 10px;
}

.toggle-view__btn{
  height:50px;
  width: 50px;
  border: 1px solid #9E9E9E;
  background: #fff;
  margin-left: 14px;
  cursor: pointer;
	display: inline-block;
}

.toggle-view__btn i{
	position: relative;

}

.toggle-view__btn i::before{
  font-size: 18px;
  width: auto;
  color: #9E9E9E;
	top: 0;
	left:0;
	position: absolute;
}


.toggle-view__btn .icon-list::before{
	padding: 14px 10px;
	height: 20px;
	width: 23px;
}


.toggle-view__btn .icon-card::before{
	padding: 15px 15px;
	height: 20px;
	width: 23px;
}

.toggle-view__btn.active{
  border: 1px solid #00327F;
}

.toggle-view__btn.active i::before{
  color: #00327F;
}

.toggle-view__btn:hover{
	border: 1px solid #00327F;
}
.toggle-view__btn:hover i::before{
  color: #00327F;
}

@media only screen and (max-width: 767px) {
	.toggle-view__btn{
	  height:40px;
	  width: 40px;
	}

	.toggle-view__btn i::before{
	  font-size: 15px;
	}

	.toggle-view__btn .icon-card::before {
    padding: 12px 12px;
	}

	.toggle-view__btn .icon-list::before {
    padding: 11px 9px;
	}

	.results__filters a{
		width: calc(50% - 15px);
		margin-right: 15px;
	}

	.results__filters a:last-child{
		width: 100%;
	}


	.results__filters .btn--filter{
		margin-bottom:10px;
		margin-right:10px;
		width:100%;
		font-size: 12px;
	}

	.results__filters a .btn--reset{
		padding:0;
		width: auto;
		min-width: 0;
		margin-top:10px;
	}
}



/********* RESULTS TABS *************/

.tab_header {
  border-bottom:1px solid #1e7ac1;
  height:30px;
  padding:0 0 0 10px;
  _overflow:visible;
  z-index:5;
  clear:both;
  margin:5px 0 0 0;
  padding: 16px 0px;
  background: #FBFBFB;
  border: 1px solid #EAEAF5;
  overflow: hidden;
  display: flex;
	display: -ms-flexbox;
}
#tab_ul {
  position:absolute;
  left:0;
  white-space: nowrap;
  display: block;
}
#tab_ul li {
  padding: 5px 14px 4px 14px;
  margin-right:10px;
  background: #fff;
  border:1px solid #EAEAF5;
	transition: all 0.3s ease;
	cursor: pointer;
	width: 60px;
	display: inline-block;
	justify-content: space-between;
}


#tab_ul li i{
  font-size: 13px;
  margin-left: 10px;
  color: #A1A1A1;
}

#tab_ul li a {
 color: #A1A1A1;
 font-size: 15px;
 transition: all 0.3s ease;
}


#tab_ul li:hover {
  border:1px solid #0060A0;
}

#tab_ul li i:hover{
  color: #0060A0;
}

#tab_ul li:hover a{
  color: #0060A0;
}

#tab_ul li.select {
  z-index:10;
  background: #0060A0;
}

#tab_ul li.select a {
  color:#fff;
}

#tab_ul li.select i{
  color: #fff;
}


.scroll_tab {
  position: relative;
  overflow: hidden;
  height: 34px;
  margin-right: 20px;
  margin-left: 20px;
  width: calc(100% - 80px);
}

.tab_next, .tab_prev{
  width: 20px;
  background: #70A425;
  display: inline-flex;
	display: -ms-flexbox;
  align-items: center;
  justify-content: center;
  height: calc(100% + 32px);
  margin-top: -16px;
	cursor: pointer;
}

.tab_next:hover, .tab_prev:hover{
	background: #87c52d;
}

.tab_next i::before, .tab_prev i::before{
  font-size: 18px;
}

.tab_next {
  float: right;
}

.tab_next i{
  transform: rotate(90deg);
  color:#fff;
}

.tab_prev {
  float:left;
}

.tab_prev i{
  transform: rotate(-90deg);
  color:#fff;
}

/********* RESULTS TABLES *************/

.fixedTable{
  padding: 18px;
  background: #fff;
}

.fixedTable i{
	color: #A1A1A1;
}

.fixedTable i:hover{
	color: #0060A0;
}

.fixedTable--border{
  border: 1px solid #eee;
}

.fixedTable table {
  background-color: white;
  width: 100%;
	border-collapse: collapse;
}

.fixedTable thead th{
  color: #0060A0;
  font-weight: bold;
  font-size: 15px;
	min-width: 120px;
  width: 120px;
  min-height: 20px;
  height: 30px;
  padding: 0px 5px;
}

.fixedTable thead th i{
  font-size: 13px;
}

.fixedTable tr.grey_row {
	background-color:#F3F4FB;
}


.fixedTable tr td{
  min-width: 120px;
  width: 120px;
  min-height: 20px;
  height: 49px;
  font-size: 14px;
  padding: 0px 5px;
}

.fixedTable__header{
  width: 65%;
  height: 40px;
  overflow: hidden;
}


.fixedTable__header--left{
  width: 35%;
  height: 30px;
  overflow: hidden;
}

.fixedTable--flex{
  display: flex;
	display: -ms-flexbox;
}


.fixedTable__sidebar{
  width: 35%;
  max-height: calc(100vh - 150px);
  float: left;
  overflow: hidden;
	position: relative;
}

.fixedTable__sidebar td:last-child{
	width: 20px;
	min-width: 0;
}

.fixedTable__body{
  overflow: auto;
  width: 65%;
	max-height: calc(100vh - 150px);
  float: left;
}

.indicator_col {
	background-color:#EEF0FA;
	text-align:left;
	vertical-align:top;
	width:65%;
	font-size: 15px;
	padding: 14px 5px;
	font-weight: normal;
}

.indicator_col i{
	margin-left: 10px;
	font-size: 14px;
}

#bld .fixedTable__body,#bld .fixedTable__sidebar, #bld .fixedTable__header
, #bld .fixedTable__header--left{
	width: 50%;
}

#bld .fixedTable tr td, #bld .fixedTable__header tr th{
	min-width: 95px;
	width: 95px;
}

#bld .fixedTable__header--left th:first-child{
	width:65%;
}
#bld .fixedTable__sidebar tr td{
	min-width: 120px;
	width: 120px;
}

#bld .fixedTable__sidebar tr td:last-child{
	width: 40px;
	min-width: 0;
}


@media only screen and (max-width: 767px) {
	.fixedTable{
		padding: 7px;
	}
	.fixedTable tr td{
		min-width: 70px;
		width: 70px;
		min-height: 73px;
		height: 61px;
	  font-size: 10px;
	  padding: 0px 5px;
	}

	.fixedTable__header tr th{
	  min-width: 70px;
	  width: 70px;
		font-size: 12px;
	}

	.fixedTable__header--left, .fixedTable__header,.fixedTable__sidebar,.fixedTable__body{
		width: 50%;
	}

	.indicator_col {
		background-color:#EEF0FA;
		text-align:left;
		vertical-align:top;
		width:60%;
		font-size: 13px;
		padding: 14px 5px;
		font-weight: normal;
	}

	.indicator_col i{
		margin-left: 0px;
		margin-top:5px;
		font-size: 14px;
		display: block;
	}

	#bld .indicator_col {
		width:50%;
		word-break: break-word;
		font-size: 11px;
	}

	#bld .fixedTable__body,#bld .fixedTable__sidebar, #bld .fixedTable__header
	, #bld .fixedTable__header--left{
		width: 50%;
	}

	#bld .fixedTable tr td, #bld .fixedTable__header tr th{
		min-width: 50px;
		width: 50%;
	}

	#bld .fixedTable__header--left th:first-child{
		width:50%;
	}
	#bld .fixedTable__sidebar tr td{
		min-width: 0px;
		width: 50px;
	}

	#bld .fixedTable__sidebar tr td:last-child{
		width: 30px;
		min-width: 0;
	}

	#bld .fixedTable thead th{
		min-width: 50px;
		font-size: 10px;
	}
}
/********* RESULTS LIST *************/
.results__list-top{
	display: flex;
	display: -ms-flexbox;
	justify-content: space-between;
	padding: 14px 15px;
	background: #fbfbfb;
	position: relative;
}

.results__list-top .expand_icon{
	width:20px;
	cursor: pointer;
	position: absolute;
  right: 10px;
  top: 10px;
}

.results__list-tab .expand_icon:hover{
	color: #A1A1A1;
}

.results__list-tab .title{
	margin:0;
	text-transform: uppercase;
	font-size: 15px;
	font-weight: bold;
	color: #0060A0;
}

.results__list-tab .detail{
	display: none;
}

.results__list-tab .detail{
	margin:0;
	display: block;
}

.results__list-tab .detail .loader{
	padding: 10px 15px;
}

.results__list-tab .title i{
	color: #A1A1A1;
  margin-left: 10px;
  font-size: 14px;
	cursor:pointer;
}

.results__list-tab .title i:hover{
	color: #0060A0;
}

.results__list-tab .detail.active{
	display: block;
}

.divider_result_table{
	height:15px;
}
